/*
    MV AGUSTA FINANSZIROZAS
*/

@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap');

body {
    color:#002550;
}

._wk_message {
    margin: 30px;
    display: block;
}

.fejlec-div {
    margin-bottom: 0;
}

.container-fin {
    background: url(https://www.euroleasing.hu/wp-content/uploads/BR_1000-RR_RED_ACTION_67.jpg) center center;
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}

.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}


@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

}


.row-leiras h3 {
	font-size: 2.4rem;
	margin-bottom: 15px;
}


.rogzites {
    display: block;
    margin: 40px 10px 20px 10px;
    background: #FFEE00;
    border-radius: 0;
    padding: 20px;
    overflow-wrap: break-word;
}

.contentdiv .container {
    padding-top: 15px;
}

.rogzites p {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 0;
    color: #013267;
    color: white;
    color:#232323;
}

.rogzites p strong {
    font-size: 1.7rem;
    line-height: 1.6;
}

.aloldal h1 {
margin-top: 30px;
color: white;
text-align: center;
font-size: 5rem;
text-transform: uppercase;
line-height: 1.2;
font-weight: 900;
margin-bottom: 30px;
font-family: "Hanken Grotesk", sans-serif;
  font-optical-sizing: auto;
  text-shadow: 0px 0px 5px rgba(35,35,35,0.75);
}

@media(max-width:787px) {
    .aloldal h1 {
        font-size:3rem;
    }
}

.row-gombok {
text-align: center;
}

a.btn.btn-akcio {
text-align: center;
margin: 0 10px 20px 10px;
background: white;
color: #000;
padding: 8px 15px !important;
display: inline-block;
border-radius: 5px;
font-weight: 700;
font-size: 1.6rem;
text-transform: uppercase;
}

a.btn.btn-akcio:hover {
background: #0056FF;
color: white;
}




.row-modellek {
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}


.row-modellek h2 {
}

.row-modellek img {
    margin-bottom: 20px;
}




.row-kamatok {
    text-align: center;
}

.bg-kek {
    background-color: #013267; 
    background-image: linear-gradient(to right bottom, #0056ff, #0050d9, #0047b3, #003d8d, #013267);
    background: #000;
    background: #f1f2f3;
}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}


.row-kamatok .bg-kek {
    padding: 10px 0 20px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    border:1px solid #fff;
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}


.row-kamatok .bg-kek h6 {
    color:white;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-50px;
    left: -10px;
    transform: rotate(-10deg);
    -webkit-transition: 2s;
    -moz-transition: 2s;
         transition: 2s;
    }

.row-kamatok .bg-kek:hover > h6,
.row-kamatok .bg-kek:focus > h6 {
    top:-30px;
    left: 270px;
    transform: rotate(5deg);
-webkit-transition: 1s;
-moz-transition: 1s;
     transition: 1s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.row-kamatok h3 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom:5px;
}

.row-kamatok h3 em {
    padding-top: 3px;
    font-size: 2.0rem;
}

.row-kamatok h4 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    font-weight: 500;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-size: 1.6rem;
    font-weight: 400;
}


.row-kamatok h5 {
    font-size: .9rem;
}

.row-kamatok h3,
.row-kamatok h5 {
    color: #000;
}

.row-kamatok p {
    font-size: 14px;
}

/*
    KALKULATOR KIEGESZTIES
*/

@media(max-width:787px) {
        .hogyanveszemfel {
            display:block;
            margin-bottom:30px !important;
        }
        .marginfent {
            display:block;
            margin-top:20px !important;
        }

        ._ah_casco ._ah_ertek button {
            display: block;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}

/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  

  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; 
}

